rstan_gg_options {rstan} | R Documentation

## Set default appearance options

### Description

Set default appearance options

### Usage

      rstan_gg_options(...)

      rstan_ggtheme_options(...)

### Arguments

`...` | For `rstan_ggtheme_options`, see `theme` for the theme elements that can be specified in `...`. For `rstan_gg_options`, `...` can be `fill`, `color`, `chain_colors`, `size`, `pt_color`, or `pt_size`. See Examples.

### See Also

`List of RStan plotting functions`

### Examples

    rstan_ggtheme_options(panel.background = element_rect(fill = "gray"),
                          legend.position = "top")
    rstan_gg_options(fill = "skyblue", color = "skyblue4", pt_color = "red")

[Package rstan version 2.16.2 Index]